#include <stdio.h>

void escape(char s[], char t[]) {
    int i, j;
    for (i = 0, j = 0; t[i] != '\0'; i++) {
        switch (t[i]) {
            case '\n':
                s[j++] = '\\';
                s[j++] = 'n';
                break;
            case '\t':
                s[j++] = '\\';
                s[j++] = 't';
                break;
            default:
                s[j++] = t[i];
                break;
        }
    }
    s[j] = '\0';
}

int main() {
    char t[50];
    char s[100]; // Assuming the escaped string length won't exceed 100
    

    fgets(t, 50, stdin);

    escape(s, t);

    printf("%s\n", s);

    return 0;
}
